<html>
    <head>
        <title>Music Uneatlantico</title>

        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="./CSS/styles.css" />
        <script src="./JavaScript/storage.js"></script>
    </head>
    <body>
        <div class="title">
            <p><img src="./Images/logo.png" /></p>
            <h1 id=¨titulo¨>Biblioteca musical de Uneatlantico</h1>
        </div>

        <div class="topnav">
            <a href="database.html">Base de Datos online </a>
            <a href="reto.html">Reto Musical</a>
            <a href=https://www.uneatlantico.es>Web Uneatlantico</a>
        </div>
  
        <p><img src="./Images/musica.jpg"  class="imagen"/></p>

        <h3>
            <div class="header">Inscribirse</div>
        </h3>
        <p>
            <div class="text">
                Para inscribirte en el reto musical de la semana por favor complete
                el siguiente formaulario:
            </div>
        </p>
        <h4 class="header">Formulario:</h4>
        <div class="form">
            <form name="form">
                <label for="nombre">Nombre:</label>
                <input type="text" id="nombre" name:"nombre" size="20" maxlength="20" required="true">
                <div></div>
                <label for="apellidos">Apellidos:</label>
                <input type="text" id="apellidos" name:"apellidos" size="30" maxlength="20" required="true">
                <div></div>
                <label for="fecha">Fecha Nacimiento:</label>
                <input type="date" id="fecha" name:"fecha" required="true">
                <div></div>
                <label for="tlfn">Teléfono:</label required="true">
                <input type="number" id="tlfn" name:"tlfn" size="9" maxlength="9" required="true">
                <div></div>
                <label for="email">E-mail:</label>
                <input type="email" id="email" name:"email" size="30" maxlength="30" required="true">
                <div></div>
                <label>Genero:</label><br />
                <input type="radio" id="genero" name="genero" value="Masculino" />
                <label for="masculino">Masculino</label><br />
                <input type="radio" id="genero" name="genero" value="Femenino" />
                <label for="femenino">Femenino</label><br />
                <label for="country">Pais de residencia:</label>
                <select id="pais" name="country" required="true">
                <option value="es">España</option>
                <option value="fr">Francia</option>
                <option value="mex">Mexico</option>
                <option value="gu">Guatemala</option>
                <option value="nic">Nicaragua</option>
                <option value="co">Colombia</option>
                <option value="cu">Cuba</option>
                <option value="au">Australia</option>
                <option value="ca">Canada</option>
                <option value="usa">USA</option>
                </select>

                <div></div>
                <label for="career">Grado cursado:</label>
                <select id="grado" name="career" required="true">
                <option value="cafyd">Ciencias de la Actividad Física y del Deporte</option>
                <option value="nhd">Nutrición Humana y Dietética</option>
                <option value="cta">Ciencia y Tecnología de los Alimentos</option>
                <option value="gas">Gastronomía</option>
                <option value="iiaa">Ingeniería de las Industrias Agrarias y Alimentarias</option>
                <option value="ii">Ingeniería Informática</option>
                <option value="ioi">Ingeniería de Organización Industrial</option>
                <option value="ade">Administración y Dirección de Empresas</option>
                <option value="psi">Psicología</option>
                <option value="ti">Traducción e Interpretación</option>
                <option value="pe">Periodismo</option>
                <option value="prp">Publicidad y Relaciones Públicas</option>
                <option value="ca">Comunicación Audiovisual</option>
                <option value="epb">Educación primaria bilingüe</option>
                </select>

                <div></div>
                <input type="button" id="Enviar" value="Enviar"/>
            </form>
        </div>

        <div class="containerColumns">
            <div class="columns">
                <h6 class="header">Horario</h6>
                <p class="textColumns">Lunes a Viernes: 8:00-20:00</p>
                <div>
                    <label for="cookies" class="textColumns">Por favor, pulsa el siguiente boton si aceptas nuestras cookies</label>
                    <input type="button" id="cookies" value="Acepto"/>
                </div>
            </div>

            <div class="columns">
                <h6 class="header">Contacto</h6>
                <div class="textColumns">
                    <p>E-mail: bibliotecamusical@uneatlantico.es</p>
                    <p>Telefono: 942244244</p>
                </div>
    
            </div>
            
            <div class="columns">
                <h6 class="header">Dirección</h6>
                <div class="textColumns">
                    <p>Universidad Europea del Atlántico</p>
                    <p>Parque Científico y Tecnológico de Cantabria</p>
                    <p>C/Isabel Torres, 21, 39011 Santander</p>
                </div>
                
            </div>
            
        </div>

        
    </body>
</html>
